Bug 1173391 - Missing remarks about "intr/nointr" in nfs(5) Japanese man page
Summary: Missing remarks about "intr/nointr" in nfs(5) Japanese man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-ja
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Akira TAGOH
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-12 03:17 UTC by masanari iida
Modified: 2015-03-10 10:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 10:04:04 UTC


Attachments (Terms of Use)
intr/nointr description (213.82 KB, image/png)
2015-01-22 11:49 UTC, Bhushan Barve
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0665 normal SHIPPED_LIVE man-pages-ja bug fix update 2015-03-10 14:03:47 UTC

Description masanari iida 2014-12-12 03:17:06 UTC
Description of problem:
Man page for nfs(5) in Japanees doesn't include special remarks
that english man page have.

Version-Release number of selected component (if applicable):
man-pages-ja-20100115-6.el6.noarch

Expected results:
Following part should be in nfs(5) man page in Japanese.

                      The intr / nointr mount option is deprecated after  ker-
                      nel  2.6.25.   Only  SIGKILL can interrupt a pending NFS
                      operation on these kernels, and if specified, this mount
                      option  is  ignored  to  provide backwards compatibility
                      with older kernels.

Comment 4 Bhushan Barve 2015-01-22 11:49:05 UTC
Created attachment 982749 [details]
intr/nointr description

Comment 6 errata-xmlrpc 2015-03-10 10:04:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0665.html


Note You need to log in before you can comment on or make changes to this bug.